@charset "UTF-8";
*{
	padding:0px;
	margin:0px;
}
body,html{
	width:100%;
	margin:0px auto;
	font:12px Tahoma, Geneva, sans-serif;
	color:#333;
	overflow:hidden;
}
input,textarea,select,button{
	font:12px Tahoma, Geneva, sans-serif;	
	color:#333;
}
ul{
	list-style:none;
}
a{
	color:#06C;
	text-decoration:none;
}
a:hover{
	color:#F30;
}
img{
	border:none;	
}

.count{
	width:98%;
	height:32px;
	line-height:32px;
	margin:0px auto;
	font-size:14px;
	color:#555;
}
.count strong{
	color:#C30;	
}

.clist{
	width:90%;
	margin:0px auto;
	border-top:1px solid #EEE;
	clear:both;
	padding:6px 8px 8px 68px;
	position:relative;
	overflow:hidden;
}
.clist:hover {
    background:#F3FAFF;
}
.clist .userface{
	width:48px;
	height:48px;
	float:left;
	overflow:hidden;
	position:absolute;
	left:8px;
	top:10px;
}
.clist .cinfo{
	height:21px;
	line-height:21px;
	color:#999;
	overflow:hidden;
}
.clist .cinfo .username{
	float:left;
	margin-right:8px;
}
.clist .cinfo .usercity{
	float:left;
	margin-right:8px;
}
.clist .cinfo .datetime{
	float:left;
}
.clist .cinfo .report{
	float:right;
}
.clist .cinfo .report1{
	float:right;
	color:#666;
}
.clist .cinfo .floor{
	float:right;
	margin-right:8px;
}
.clist .content{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:4px 0px;
}
.clist .content pre{
	font-size:14px;
	line-height:21px;
	padding:4px 0px;
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: hidden;
}
.clist .content pre img{
	vertical-align: bottom;
}
.clist .content .quote{
	padding:4px;
	border:1px solid #DDD;
	background-color:#FFFFF3;
	font-size:14px;
	overflow:hidden;
	margin-bottom:6px;
    color:#555;
}
.clist .content .quote span{
	font-size:12px;
	display:block;
	line-height:21px;
	color:#5996D9;
	padding:0px 8px 2px;
}
.clist .content .quote .floor{
	color:#d1d1d1;
	float:right;
}
.clist .content .quote pre{
	width:98% !important;
	width:95%;
	padding:0px 8px 0px;
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: hidden;
}
.clist .action{
	height:17px;
	line-height:17px;
	float:right;
}
.clist .action p{
	color:#888;
	float:left;
	padding-left:14px;
}
.clist .action p span{
	margin-left:3px;
}
.clist .action p.reply{
	background:url(../images/ico_comment.gif) 2px 4px no-repeat;
	margin-right:16px;
}
.clist .action p.support{
	background:url(../images/ico_comment.gif) 2px -22px no-repeat;
	margin-right:16px;
}
.clist .action p.against{
	background:url(../images/ico_comment.gif) 2px -50px no-repeat;
}

.reportbox{
	width:240px;
	height:100px;
	position:absolute;
	right:12px;
	top:0px;
	border-color:#3888D7;
	border-style:solid;
	border-width:1px 2px 2px 1px;
	background-color:#FFF;
	overflow:hidden;
	z-index:99999;
	display:none;
}
.reportbox dt{
	width:230px;
	height:21px;
	background-color:#3888D7;
	line-height:21px;
	overflow:hidden;
	padding:0px 5px;
}
.reportbox dt strong{
	font-size:12px;
	float:left;
	color:#FFF;
	float:left;
}
.reportbox dt a.close{
	float:right;
	color:#C4DCF3;
}
.reportbox dd.report_form{
	padding:12px;
}
.reportbox dd.report_form .inputcode{
	height:32px;
	overflow:hidden;
}
.reportbox dd.report_form .inputcode span{
	font-size:14px;
	float:left;
	color:#666;
	line-height:24px;
	padding-right:6px;
}
.reportbox dd.report_form .inputcode input{
	width:48px;
	height:16px;
	float:left;
	border:1px solid #444;
	padding:4px 2px;
	margin-right:6px;
}
.reportbox dd.report_form .inputcode img{
	float:left;
	margin-top:-2px;
}
.reportbox dd.report_form .action{
	text-align:center;
	padding:4px 0px;
}
.reportbox dd.report_form .action button{
	margin-right:6px;	
}
.reportbox dd.report_succeed{
	padding:8px;
	line-height:21px;
	font-size:14px;
	color:#666;
	display:none;
}
.reportbox dd.report_succeed span{
	color:#F30;
	font-weight:bold;
	margin:0px 4px;
}
.newcomment{
	width:960px;
	margin:8px auto 0px;
	overflow:hidden;
}
.newcomment h2{
	display:block;
	height:27px;
	line-height:27px;
	font-size:14px;
	text-indent:12px;
	background:#EDF8FE;
	border-top:1px solid #CFDFF4;
	border-bottom:1px solid #8CB6E4;
	overflow:hidden;
	clear:both;
}
.postform{
	width:600px;
	float:left;
	padding:8px;
	clear:both;
}
.postform .content{
	width:580px;
	height:100px;
	padding:4px;
	border-width:1px;
	border-style:solid;
	border-color:#999 #DDD #DDD #999;
	background-color:#FAFAFA;
	overflow:auto;
}
.postform .userinfo{
	width:400px;
	padding:6px 0px 0px;
	float:left;
	line-height:25px;
	display:none;
}
.postform .userlogin{
	width:400px;
	float:left;
	padding:6px 0px 0px;
}
.postform .userlogin .username,.postform .userlogin .password{
	width:120px;
	float:left;
	overflow:hidden;
}
.postform .userlogin .username input,.postform .userlogin .password input{
	width:88px;
	height:15px;
	line-height:15px;
	padding:2px 2px 2px 20px;
	border-width:1px;
	border-style:solid;
	border-color:#999 #DDD #DDD #999;
	display:block;
}
.postform .userlogin .username input{
	background:#FFF url(../images/ico_userlogin.gif) 5px 5px no-repeat;
}
.postform .userlogin .password input{
	background:#FFF url(../images/ico_userlogin.gif) 5px -34px no-repeat;
}
.postform .userlogin a{
	line-height:21px;
	color:#666;
}
.postform .userlogin a:hover{
	color:#F30;	
}
.postform .userlogin button.btn_login{
	width:54px;
	height:21px;
	float:left;
	border:none;
	background:url(../images/btn_login.gif) no-repeat;
	text-indent:-1000px;
	cursor:pointer;
}
.postform .submit{
	float:right;
	text-align:left;
	padding:6px 10px 0px 0px;
}
.postform .submit input{
	vertical-align:middle;
}
.postform .submit label{
	color:#666;	
}
.postform .submit button{
	width:76px;
	height:26px;
	border:none;
	background:url(../images/btn_submit.gif) no-repeat;
	vertical-align:middle;
	color:#FFF;
	margin-left:10px;
	cursor:pointer;
}
.posttips{
	width:320px;
	float:right;
	padding:12px;
}
.posttips strong{
	line-height:21px;	
}
.posttips p{
	line-height:21px;
	padding:6px 0px;
	color:#666;
}

.against_message{border:1px solid #fbb;background-color:#fdd;}
.support_message{border:1px solid #1FDF00;background-color:#BBFFB6;}
.against_message,.support_message{margin-left:150px;padding:2px 3px;text-align:center;display:block;position:absolute;color:#6c6c6c;}

.pages{
	width:100%;
	height:32px;
	text-align:center;
	overflow:hidden;
	padding-top:8px;
}
.pages ul{
	float:left;
	position:relative;
	left:50%;
}
.pages ul li{
	float:left;
	position:relative;
	right:50%;
	white-space:nowrap;
	margin:2px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:18px;
}
.pages ul li a{
	float:left;
	height:18px;
	border:1px solid #529CE7;
	padding:0px 6px;
	color:#666;
	overflow:hidden;
}
.pages ul li a:hover{
	border:1px solid #FC3;
	background:#FFD;
	color:#F60;
	text-decoration:none;
}
.pages ul li span{
	float:left;
	height:19px;
	border:1px solid #DDD;
	padding:0px 6px;
	color:#BBB;
}
.pages ul li.thispage a,.pages ul li.thispage a:hover{
	border:1px solid #529CE7;
	background:#529CE7;
	color:#FFF;
	font-weight:bold;
}

.emoticon{
	width: 258px;
	/*height:170px;
	overflow:hidden;*/
	position:absolute;
	border:1px solid #d9d9d9;
	background-color:#FFF;
	z-index:999999;
	display:none;
}
.emoticon p{
	display:table;
	width:100%;
	height:22px;
	line-height:22px;
	color:#c1c1c1;
	text-align:center;
	background:#f9f9f9;
	border-top:1px solid #d9d9d9;
}
.emoticon ul,li{
	list-style:none;
}
.emoticon .selectTab{
	display:block;
	width:258px;
	height:22px;
	background:#f8f8f8;
	border-bottom:1px solid #d9d9d9;
}
.emoticon .selectTab li{
	list-style:none;
	float:left;
	height:16px;
	padding:3px 8px;
	line-height:16px;
	border-color:#d5d5d5;
	border-style:solid;
	border-width:0px 1px 1px 0px;
	cursor:pointer;
}
.emoticon .selectList{
	display:block;
	width:100%;
}
.emoticon .selectList li{
	float:left;
	height:24px;
	margin:3px;
	padding:3px;
	cursor:pointer;
}
.emoticon #list_2 li{
	width:20px;
	margin:3px 3px 0 3px;
	padding:1px 3px;
}
.emoticon #list_3 li{
	width:20px;
	height:24px;
	margin:3px;
	padding:3px;
}
.emoticon #list_4 li{
	width:24px;
	height:25px;
	margin:1px 3px;
	padding:1px 3px;
}

a.textad{color:#7daf38;text-decoration:none; }
a.textad:hover {color:#F30;text-decoration:underline;}

.goto_send{
    float:right;
    color:#F60;
}
.goto_send:hover{
    color:#C30;
    text-decoration:underline;
}

.panel-login {
  display: none;
  position: absolute;
  top: 10px;
  height: 100%;
  width: 100%;
  z-index: 999;
  padding-top: 30px;
  padding-left: 50px;
  margin: auto;
  text-align: center;
  #background: rgba(0, 0, 0, 0.6);
  #filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#99000000', EndColorStr='#99000000');
}
.panel-login .postform .slogan {
    margin: 10px auto;
    color: #f60;
    text-align: left;
    padding-left: 5px;
}
.panel-login .postform .close {
    float: right;
    color: #000;
    font-weight: bold;
}
.panel-login .postform .close:hover {
    color: #f60;
}
.panel-login .wish {
    display: block;
    margin: 10px auto;
    text-align: left;
}
.panel-login .wish span {
    float: left;
    border: 1px solid #ddd;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 9px;
    margin: 5px;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    color: #666;
    cursor: pointer;
}

.panel-login .wish span:hover {
    color: #f60;
    border: 1px solid #f60;
}
.panel-login .postform select {
    border: none;
    color: #775107;
}
.panel-login .postform {
    width: 86%;
    margin: auto;
    padding: 0 10px;
    background: #fff;
    border: #eee solid 1px;
    box-shadow: 0 0 30px #666;
}
.panel-login .postform textarea {
    width: 95%;
    float: left;
    margin-left: 5px;
    height: 300px;
    padding: 10px;
    border: #ddd solid 1px;
    box-shadow: 0 0 4px #ddd;
    font-size: 16px;
    line-height: 32px;
}
.panel-login .postform .userlogin, .panel-login .postform .userinfo {
  float: left;
  margin: 10px;
}
.panel-login .postform .submit button {
  width: 76px;
  height: 26px;
  border: none;
  background: url(../images/btn_submit.gif) no-repeat;
  vertical-align: middle;
  color: #FFF;
  margin-left: 10px;
  cursor: pointer;
}
.panel-login .postform .userlogin, .panel-login .postform .userinfo {
    margin-left: 5px;
    width: auto;
}
.panel-login .postform .userlogin a {
    border: 1px solid #ddd;
    background: #eee;
    padding: 5px;
    font-size: 12px;
}
.panel-login .postform .submit {
    margin: auto;
    height: 50px;
    padding: 10px;
    text-align: right;
    margin-right: 2px;
}